/* General Demo Style */
/* @import url(http://fonts.googleapis.com/css?family=Lato:300,400,700); */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(fonts/Lato-Light.woff2) format('woff2'), url(fonts/Lato-Light.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(fonts/Lato.woff2) format('woff2'), url(fonts/Lato.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(fonts/Lato-Bold.woff2) format('woff2'), url(fonts/Lato-Bold.woff) format('woff');
}


.cd-dropdown,
.cd-select {
	position: relative;
	width: 240px;
	margin: 20px auto;
	display: block;
	z-index: 10;
	background: #DEF0F4;
}

.cd-dropdown > span {
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #333;
	font-weight: 700;
	font-size: 16px;
	background: #DEF0F4;
	display: block;
	padding: 0 50px 0 30px;
	position: relative;
	cursor: pointer;
}

.cd-dropdown > span:after {
	content: '\25BC';
	position: absolute;
	right: 0px;
	top: 15%;
	width: 50px;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	height: 70%;
	line-height: 12px;
	border-left: 1px solid #ddd;
}

.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

.cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

.cd-dropdown ul li {
	display: block;
}

.cd-dropdown ul li span {
	width: 100%;
	background: #DEF0F4;
	line-height: 40px;
	padding: 0 30px 0 60px;
	display: block;
	color: #bcbcbc;
	cursor: pointer;
	font-weight: 700;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #ddd;
}


.fleft {
	float: left;
	width: 49%;
	min-width: 300px;
}


/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}

.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	padding-top: 10px;
}

.codrops-demos a {
	display: inline-block;
	margin: 10px;
	color: #666;
	font-weight: 700;
	line-height: 30px;
	border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}


@media screen and (max-width: 730px){
	.fleft {
		width: 100%;
		float: none;
		text-align: center;
	}
} 

.cd-dropdown {
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
}

.cd-dropdown > span {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;

	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	-ms-transition: -ms-transform .3s;
	transition: transform .3s;
}

.cd-dropdown > span:active {
	-webkit-transform: rotateX(60deg);
	-moz-transform: rotateX(60deg);
	-o-transform: rotateX(60deg);
	-ms-transform: rotateX(60deg);
	transform: rotateX(60deg);
}

.cd-dropdown > span,
.cd-dropdown ul li:nth-last-child(-n+3) span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

.cd-dropdown ul li {
	position: absolute;
	width: 100%;
}

.cd-active.cd-dropdown > span {
	color: #f8b161;
}

.cd-active.cd-dropdown > span,
.cd-active.cd-dropdown ul li span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.cd-active.cd-dropdown ul li span:hover {
	background: #f8b161;
	color: #fff;
}